
/*
//
// Style sheet - Enquire now box
// =============================
//
*/

DIV.EnquireNowContainer {
  position:                                     fixed;
  background-color:                             #F37A1F;
  border-top-left-radius:                       10px;
  border-bottom-left-radius:                    10px;
  overflow:                                     hidden;
  box-shadow:                                   -3px 3px 10px #222222, 3px 3px 10px #222222;
  z-index:                                      9000}
  
DIV.EnquireNowTextContainer {
  position:                                     absolute;
  transform:                                    rotate(-90deg);
  -ms-transform:                                rotate(-90deg);
  -webkit-transform:                            rotate(-90deg);
  -moz-transform:                               rotate(-90deg);
  -o-transform:                                 rotate(-90deg)}
  
DIV.EnquireNowImageContainer {
  position:                                     absolute}
  
P.EnquireNow {
  text-align:                                   center;
  font-family:                                  "nimbus-sans";
  font-size:                                    30pt;
  font-weight:                                  normal;
  color:                                        #ffffff;
  padding:                                      0px}

A.EnquireNow:link {
  color:                                        #ffffff;
  text-decoration:                              none}
A.EnquireNow:visited {
  color:                                        #ffffff;
  text-decoration:                              none}
A.EnquireNow:active {
  color:                                        #ffffff;
  text-decoration:                              none}
A.EnquireNow:hover {
  color:                                        #ffffff;
  text-decoration:                              none}
    

/* ==================== END ==================== */
